---
name: Mireya Andres
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Frontend Engineer,
  Verify:Pipeline Security</a>
reports_to: scott-hampton
picture: mireya-andres.jpg
pronunciation:
twitter:
gitlab: mgandres
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Security FE Team
- Verify:Pipeline Security Group
- Frontend
projects:
  gitlab: trainee_maintainer frontend
expertise:
story: |
  Mireya enjoys learning - whether it's about new tech, new food, or new hobbies.
  She hopes to contribute to making friendlier and safer online experiences for everyone.
specialty: Pipeline Authoring

